#cabecera{
    width: 100%;
    height: 300px;
    background-color: rgb(42, 110, 11);
    /*animation: cambiarColor 2s ease-in-out infinite;*/
    /*animation: discoteca 4s ease-in-out infinite;*/
}

h1{
    font-size: 4rem;
    margin: 0px;
    /*animation: mover 2s ease-in-out infinite;*/
}

#cuerpo{
    background-color: crimson;
    width: 100px;
    height: 100px;
    margin: 1rem;
    overflow: hidden;
    transition: width 2s, height 4s;
}

#cuerpo:hover{
    width: 600px;
    height: 200px;
}

/***ESTILO PARA EL MENU DESPLEGABLE***/
#menu_3{
    width: 120px;
    height: 5px;
    overflow: hidden;
    transition: width 2s, height 2s;
}
#menu_3:hover{
    position: absolute;
    width: 120px;
    height: 150px;
}


/********************
*
*****ANIMACIONES*****
*
**********************/
@keyframes cambiarColor {
    from{
        background-color: green;
    }
    to{
        background-color: blue;
    }
}

@keyframes discoteca {
    0%{
        background-color: green;
    }
    20%{
        background-color: red;
    }
    40%{
        background-color: rgb(4, 247, 255);
    }
    60%{
        background-color: chocolate;
    }
    80%{
        background-color:rgb(108, 2, 156);
    }
    100%{
        background-color: chartreuse;
    }
}

@keyframes mover {
    0%{
        transform: translateY(0px);
    }
    20%{
        transform: translateX(40%) translateY(120px);
    }
    40%{
        transform: translateY(0px) translateX(80%);
    }
    60%{
        transform: translateY(180px) translateX(80%);
    }
    80%{
        transform: translateX(40%) translateY(120px);
    }
    90%{
        transform: translateY(180px) translateX(0%);
    }
    100%{
        transform: translateY(0px) translateX(0%);
    }
}